@import url(http://fonts.googleapis.com/css?family=Scada:700italic,400);
.container {
  max-width: 1010px;
}
.our-services {
  margin-top: 20px;
}
.our-services ul {
  margin-left: -5px;
  margin-right: -5px;
}
.our-services ul li {
  width: 32%;
  padding-left: 5px;
  border: 0px;
  min-height: 355px;
  padding-right: 5px;
  padding-bottom: 40px;
}
.our-services ul li h3 {
  width: 100%;
  display: block;
  left: inherit;
  height: auto;
  padding: 5px 0px;
}
.our-services ul li h3 a {
  text-align: left;
}
.our-services ul li .more {
  background: none;
  color: #1cbbb4;
  font-size: 14px;
  padding: 0px;
  text-align: right;
  display: inline-block;
  float: right;
}
.our-services ul li .more:after {
  content: "";
  position: absolute;
  bottom: -5px;
  top: inherit;
  left: 0;
  width: 100%;
  height: 4px;
  background: #1cbbb4;
}
.our-services ul li a.services-img {
  display: block;
  width: 100%;
  margin-top: 30px;
  min-height: 110px;
  height: inherit;
}
.our-services ul li a.services-img:after {
  display: none;
}

#menu-side-menu li {
    list-style: none;
    padding: 10px 10px;
    font-size: 17px;
    border-bottom: 2px solid #1CBBB4;
}
#menu-side-menu {
    padding: 0;
    text-align: center;
}
#menu-side-menu li a {
    color: #fff;
}
.menu-side-menu-container {
    background-color: rgba(0, 0, 0, 0.62);
}
h2.widgettitle {
    margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .our-services ul li {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .our-services ul li {
    width: 100%;
  }
}
.page-blog {
  margin-top: 85px;
}
.page-blog article {
  border-bottom: 1px solid #1cbbb4;
  margin-bottom: 44px;
}
.page-blog article .entry-header .entry-title {
  float: left;
  margin-right: 15px;
  color: #2c2c2c;
  /* text color */
  font-family: "BebasNeue";
  font-size: 22px;
  font-weight: normal;
}
.page-blog article .entry-header .entry-title a {
  color: #2c2c2c;
  /* text color */
  font-family: "BebasNeue";
  text-decoration: none;
}
.page-blog article .entry-header .post-time {
  float: left;
  color: #d21f26;
  font-family: "BebasNeue";
  font-size: 16px;
  display: inline-block;
  line-height: 30px;
}
.page-blog article .entry-content p {
  float: left;
  width: 85%;
  color: #2c2c2c;
  /* text color */
  font-family: "Myriad Pro";
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .page-blog article .entry-content p {
    width: 100%;
  }
}
.page-blog article .entry-content .post-thumb {
  width: 15%;
  float: left;
}
.page-blog article .entry-content .post-thumb img {
  float: right;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin-top: -10px;
}
@media screen and (max-width: 767px) {
  .page-blog article .entry-content .post-thumb {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .page-blog {
    margin-top: 50px;
  }
}
.blog-single article {
  border-bottom: 1px solid #1cbbb4;
  margin-top: 36px;
}
.blog-single article .entry-header .entry-title {
    float: left;
    margin-right: 7px;
    color: #2c2c2c;
    font-family: "BebasNeue";
    font-size: 26px;
    font-weight: normal;
    padding-top: 15px;
    border-bottom: 1px solid #1CBBB4;
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.blog-single article .entry-header .entry-title a {
  color: #2c2c2c;
  /* text color */
  font-family: "BebasNeue";
  text-decoration: none;
}
.blog-single article .entry-header .post-time {
  float: left;
  color: #d21f26;
  font-family: "BebasNeue";
  font-size: 16px;
  display: inline-block;
  line-height: 30px;
}
.blog-single article .entry-content {
  /*margin-top: 35px;*/
}
#secondary .widget h2.widgettitle {
  background: url(../images/bg-title-widget.png) repeat-x;
  font-family: 'Scada', sans-serif;
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  padding: 6px 10px;
  text-shadow: 3px 4px 5px rgba(1, 2, 2, 0.75);
  /* drop shadow */
  border-right: 5px solid #1cbbb4;
}
#secondary .widget .post-time {
  float: left;
}
#secondary .widget ul {
  padding-left: 22px;
  padding-top: 24px;
}
#secondary .widget ul li a {
  color: #2c2c2c;
  /* text color */
  font-family: "BebasNeue";
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .fullwidthbanner-container .fullwidthabanner {
    width: 100% !important;
    height: 400px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li {
    width: 100% !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .your_tennis {
    left: 0px !important;
    font-size: 26px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .your_tennis img {
    height: 58px !important;
    width: 100% !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .facelift {
    left: 0px !important;
    font-size: 26px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .facelift img {
    height: 58px !important;
    width: 100% !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .pave_des {
    width: 100% !important;
    left: 0px !important;
    font-size: 15px !important;
    line-height: 30px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .pave_more {
    font-size: 15px !important;
    top: 364px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .icon-right-btn {
    top: 364px !important;
    left: 258px !important;
  }
  .fullwidthbanner-container .fullwidthabanner ul li .icon-right-btn img {
    height: 22px !important;
    width: 23px !important;
  }
}

nav.main-navigation ul.nav-menu li a{padding: 0 36px;}